msgid ""
msgstr ""
"Project-Id-Version: Spanish\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2020-11-02 12:36-0300\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.1\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es_419\n"

msgid "Access to the Web site"
msgstr "Acceso al sitio web"

msgid "Dashboard"
msgstr "Panel de datos"

msgid "Deactivate"
msgstr "Desactivar"

msgid "Main Navigation"
msgstr "Navegación Principal"

msgid "Online"
msgstr "En linea"

msgid "Preferences"
msgstr "Preferencias"

msgid "Profile"
msgstr "Perfil"

msgid "Search"
msgstr "Buscar"

msgid "Security groups"
msgstr "Grupos de seguridad"

msgid "Users"
msgstr "Usuarios"
